path: /build/build/thunar-xfce-base-4.16.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="exif introspection libnotify pcre trash-panel-plugin udisks" emerge xfce-base/thunar -pv -t && \
    USE="exif introspection libnotify pcre trash-panel-plugin udisks" emerge -j ${JOBS} --nodeps xfce-base/thunar
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/thunar && luet-portage --dir /pkgdir/thunar
    xfce-base/thunar && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:25d24a48061272fdc65b7b97f0352199731c0c71581791ef22b21e69198dbe8e
  package:
    name: thunar
    version: 4.16.9
    category: xfce-base
    use_flags:
    - exif
    - introspection
    - libnotify
    - pcre
    - trash-panel-plugin
    - udisks
    requires:
    - name: xfce4-panel
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: File manager for the Xfce desktop environment
    uri:
    - https://www.xfce.org/projects/ https://docs.xfce.org/xfce/thunar/start
    license: GPL-2+ LGPL-2+
    buildtimestamp: 2023-09-30 12:15:14.713300919 +0000 UTC m=+124.816208317
    labels:
      DEPEND: '>=dev-lang/perl-5.6 >=dev-libs/glib-2.50 >=x11-libs/gdk-pixbuf-2.14
        >=x11-libs/gtk+-3.22:3 >=x11-libs/pango-1.38.0 >=xfce-base/exo-4.15.3:= >=xfce-base/libxfce4ui-4.15.3:=
        >=xfce-base/libxfce4util-4.15.2:= >=xfce-base/xfconf-4.12:= exif? ( >=media-libs/libexif-0.6.19:=
        ) introspection? ( dev-libs/gobject-introspection:= ) libnotify? ( >=x11-libs/libnotify-0.7
        ) pcre? ( >=dev-libs/libpcre-6:= ) trash-panel-plugin? ( >=xfce-base/xfce4-panel-4.10:=
        ) udisks? ( dev-libs/libgudev:= ) dev-util/intltool sys-devel/gettext virtual/pkgconfig'
      IUSE: exif introspection libnotify pcre +trash-panel-plugin +udisks
      RDEPEND: '>=dev-lang/perl-5.6 >=dev-libs/glib-2.50 >=x11-libs/gdk-pixbuf-2.14
        >=x11-libs/gtk+-3.22:3 >=x11-libs/pango-1.38.0 >=xfce-base/exo-4.15.3:= >=xfce-base/libxfce4ui-4.15.3:=
        >=xfce-base/libxfce4util-4.15.2:= >=xfce-base/xfconf-4.12:= exif? ( >=media-libs/libexif-0.6.19:=
        ) introspection? ( dev-libs/gobject-introspection:= ) libnotify? ( >=x11-libs/libnotify-0.7
        ) pcre? ( >=dev-libs/libpcre-6:= ) trash-panel-plugin? ( >=xfce-base/xfce4-panel-4.10:=
        ) udisks? ( dev-libs/libgudev:= ) >=dev-util/desktop-file-utils-0.20-r1 x11-misc/shared-mime-info
        trash-panel-plugin? ( >=gnome-base/gvfs-1.18.3 ) udisks? ( virtual/udev >=gnome-base/gvfs-1.18.3[udisks,udev]
        )'
      emerge.packages: xfce-base/thunar
      kit: xfce-kit
      original.package.name: xfce-base/thunar
      original.package.slot: "0"
      original.package.version: 4.16.9
    treedir: /build/packages
  package_dir: /pkgdir/thunar
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: be6d12f1594dd5054428cdbb568104ef1ea8ff42c20f3b0f0e3e664e521ef3c3
compressiontype: zstd
files:
- etc/xdg/Thunar/uca.xml
- usr/bin/Thunar
- usr/bin/thunar
- usr/bin/thunar-settings
- usr/include/thunarx-3/thunarx/thunarx-config.h
- usr/include/thunarx-3/thunarx/thunarx-file-info.h
- usr/include/thunarx-3/thunarx/thunarx-menu-item.h
- usr/include/thunarx-3/thunarx/thunarx-menu-provider.h
- usr/include/thunarx-3/thunarx/thunarx-menu.h
- usr/include/thunarx-3/thunarx/thunarx-preferences-provider.h
- usr/include/thunarx-3/thunarx/thunarx-property-page-provider.h
- usr/include/thunarx-3/thunarx/thunarx-property-page.h
- usr/include/thunarx-3/thunarx/thunarx-provider-factory.h
- usr/include/thunarx-3/thunarx/thunarx-provider-module.h
- usr/include/thunarx-3/thunarx/thunarx-provider-plugin.h
- usr/include/thunarx-3/thunarx/thunarx-renamer-provider.h
- usr/include/thunarx-3/thunarx/thunarx-renamer.h
- usr/include/thunarx-3/thunarx/thunarx.h
- usr/lib/systemd/user/thunar.service
- usr/lib64/Thunar/thunar-sendto-email
- usr/lib64/girepository-1.0/Thunarx-3.0.typelib
- usr/lib64/libthunarx-3.so
- usr/lib64/libthunarx-3.so.0
- usr/lib64/libthunarx-3.so.0.0.0
- usr/lib64/pkgconfig/thunarx-3.pc
- usr/lib64/thunarx-3/thunar-apr.so
- usr/lib64/thunarx-3/thunar-sbr.so
- usr/lib64/thunarx-3/thunar-uca.so
- usr/lib64/thunarx-3/thunar-wallpaper-plugin.so
- usr/lib64/xfce4/panel/plugins/libthunar-tpa.so
- usr/share/Thunar/sendto/thunar-sendto-email.desktop
- usr/share/applications/thunar-bulk-rename.desktop
- usr/share/applications/thunar-settings.desktop
- usr/share/applications/thunar.desktop
- usr/share/dbus-1/services/org.xfce.FileManager.service
- usr/share/dbus-1/services/org.xfce.Thunar.FileManager1.service
- usr/share/dbus-1/services/org.xfce.Thunar.service
- usr/share/doc/thunar-4.16.9/AUTHORS.bz2
- usr/share/doc/thunar-4.16.9/ChangeLog.bz2
- usr/share/doc/thunar-4.16.9/FAQ.bz2
- usr/share/doc/thunar-4.16.9/HACKING.bz2
- usr/share/doc/thunar-4.16.9/NEWS.bz2
- usr/share/doc/thunar-4.16.9/README.gtkrc.bz2
- usr/share/doc/thunar-4.16.9/README.md.bz2
- usr/share/doc/thunar-4.16.9/THANKS.bz2
- usr/share/gir-1.0/Thunarx-3.0.gir
- usr/share/gtk-doc/html/thunarx/ThunarxFileInfo.html
- usr/share/gtk-doc/html/thunarx/ThunarxMenu.html
- usr/share/gtk-doc/html/thunarx/ThunarxMenuItem.html
- usr/share/gtk-doc/html/thunarx/ThunarxMenuProvider.html
- usr/share/gtk-doc/html/thunarx/ThunarxPreferencesProvider.html
- usr/share/gtk-doc/html/thunarx/ThunarxPropertyPage.html
- usr/share/gtk-doc/html/thunarx/ThunarxPropertyPageProvider.html
- usr/share/gtk-doc/html/thunarx/ThunarxProviderFactory.html
- usr/share/gtk-doc/html/thunarx/ThunarxProviderPlugin.html
- usr/share/gtk-doc/html/thunarx/ThunarxRenamer.html
- usr/share/gtk-doc/html/thunarx/ThunarxRenamerProvider.html
- usr/share/gtk-doc/html/thunarx/abstraction.png
- usr/share/gtk-doc/html/thunarx/annotation-glossary.html
- usr/share/gtk-doc/html/thunarx/bulk-rename.png
- usr/share/gtk-doc/html/thunarx/home.png
- usr/share/gtk-doc/html/thunarx/index.html
- usr/share/gtk-doc/html/thunarx/ix01.html
- usr/share/gtk-doc/html/thunarx/left-insensitive.png
- usr/share/gtk-doc/html/thunarx/left.png
- usr/share/gtk-doc/html/thunarx/menu-provider.png
- usr/share/gtk-doc/html/thunarx/right-insensitive.png
- usr/share/gtk-doc/html/thunarx/right.png
- usr/share/gtk-doc/html/thunarx/say-hello.png
- usr/share/gtk-doc/html/thunarx/style.css
- usr/share/gtk-doc/html/thunarx/thunarx-Variables-and-functions-to-check-the-library-version.html
- usr/share/gtk-doc/html/thunarx/thunarx-abstraction-layer.html
- usr/share/gtk-doc/html/thunarx/thunarx-fundamentals.html
- usr/share/gtk-doc/html/thunarx/thunarx-overview.html
- usr/share/gtk-doc/html/thunarx/thunarx-providers.html
- usr/share/gtk-doc/html/thunarx/thunarx-using-extensions.html
- usr/share/gtk-doc/html/thunarx/thunarx-writing-extensions-advanced-topics.html
- usr/share/gtk-doc/html/thunarx/thunarx-writing-extensions-getting-started.html
- usr/share/gtk-doc/html/thunarx/thunarx-writing-extensions.html
- usr/share/gtk-doc/html/thunarx/thunarx.devhelp2
- usr/share/gtk-doc/html/thunarx/up-insensitive.png
- usr/share/gtk-doc/html/thunarx/up.png
- usr/share/icons/hicolor/128x128/apps/org.xfce.thunar.png
- usr/share/icons/hicolor/16x16/apps/org.xfce.thunar.png
- usr/share/icons/hicolor/16x16/stock/navigation/stock_folder-copy.png
- usr/share/icons/hicolor/16x16/stock/navigation/stock_folder-move.png
- usr/share/icons/hicolor/24x24/stock/navigation/stock_folder-copy.png
- usr/share/icons/hicolor/24x24/stock/navigation/stock_folder-move.png
- usr/share/icons/hicolor/48x48/apps/org.xfce.thunar.png
- usr/share/icons/hicolor/scalable/apps/org.xfce.thunar.svg
- usr/share/locale/am/LC_MESSAGES/thunar.mo
- usr/share/locale/ar/LC_MESSAGES/thunar.mo
- usr/share/locale/ast/LC_MESSAGES/thunar.mo
- usr/share/locale/be/LC_MESSAGES/thunar.mo
- usr/share/locale/bg/LC_MESSAGES/thunar.mo
- usr/share/locale/bn/LC_MESSAGES/thunar.mo
- usr/share/locale/ca/LC_MESSAGES/thunar.mo
- usr/share/locale/cs/LC_MESSAGES/thunar.mo
- usr/share/locale/da/LC_MESSAGES/thunar.mo
- usr/share/locale/de/LC_MESSAGES/thunar.mo
- usr/share/locale/el/LC_MESSAGES/thunar.mo
- usr/share/locale/en_AU/LC_MESSAGES/thunar.mo
- usr/share/locale/en_GB/LC_MESSAGES/thunar.mo
- usr/share/locale/eo/LC_MESSAGES/thunar.mo
- usr/share/locale/es/LC_MESSAGES/thunar.mo
- usr/share/locale/et/LC_MESSAGES/thunar.mo
- usr/share/locale/eu/LC_MESSAGES/thunar.mo
- usr/share/locale/fa_IR/LC_MESSAGES/thunar.mo
- usr/share/locale/fi/LC_MESSAGES/thunar.mo
- usr/share/locale/fr/LC_MESSAGES/thunar.mo
- usr/share/locale/gl/LC_MESSAGES/thunar.mo
- usr/share/locale/he/LC_MESSAGES/thunar.mo
- usr/share/locale/hr/LC_MESSAGES/thunar.mo
- usr/share/locale/hu/LC_MESSAGES/thunar.mo
- usr/share/locale/hy/LC_MESSAGES/thunar.mo
- usr/share/locale/hy_AM/LC_MESSAGES/thunar.mo
- usr/share/locale/hye/LC_MESSAGES/thunar.mo
- usr/share/locale/id/LC_MESSAGES/thunar.mo
- usr/share/locale/ie/LC_MESSAGES/thunar.mo
- usr/share/locale/is/LC_MESSAGES/thunar.mo
- usr/share/locale/it/LC_MESSAGES/thunar.mo
- usr/share/locale/ja/LC_MESSAGES/thunar.mo
- usr/share/locale/kk/LC_MESSAGES/thunar.mo
- usr/share/locale/ko/LC_MESSAGES/thunar.mo
- usr/share/locale/lt/LC_MESSAGES/thunar.mo
- usr/share/locale/lv/LC_MESSAGES/thunar.mo
- usr/share/locale/ms/LC_MESSAGES/thunar.mo
- usr/share/locale/nb/LC_MESSAGES/thunar.mo
- usr/share/locale/nl/LC_MESSAGES/thunar.mo
- usr/share/locale/nn/LC_MESSAGES/thunar.mo
- usr/share/locale/oc/LC_MESSAGES/thunar.mo
- usr/share/locale/pa/LC_MESSAGES/thunar.mo
- usr/share/locale/pl/LC_MESSAGES/thunar.mo
- usr/share/locale/pt/LC_MESSAGES/thunar.mo
- usr/share/locale/pt_BR/LC_MESSAGES/thunar.mo
- usr/share/locale/ro/LC_MESSAGES/thunar.mo
- usr/share/locale/ru/LC_MESSAGES/thunar.mo
- usr/share/locale/si/LC_MESSAGES/thunar.mo
- usr/share/locale/sk/LC_MESSAGES/thunar.mo
- usr/share/locale/sl/LC_MESSAGES/thunar.mo
- usr/share/locale/sq/LC_MESSAGES/thunar.mo
- usr/share/locale/sr/LC_MESSAGES/thunar.mo
- usr/share/locale/sv/LC_MESSAGES/thunar.mo
- usr/share/locale/te/LC_MESSAGES/thunar.mo
- usr/share/locale/th/LC_MESSAGES/thunar.mo
- usr/share/locale/tr/LC_MESSAGES/thunar.mo
- usr/share/locale/ug/LC_MESSAGES/thunar.mo
- usr/share/locale/uk/LC_MESSAGES/thunar.mo
- usr/share/locale/ur/LC_MESSAGES/thunar.mo
- usr/share/locale/ur_PK/LC_MESSAGES/thunar.mo
- usr/share/locale/vi/LC_MESSAGES/thunar.mo
- usr/share/locale/zh_CN/LC_MESSAGES/thunar.mo
- usr/share/locale/zh_HK/LC_MESSAGES/thunar.mo
- usr/share/locale/zh_TW/LC_MESSAGES/thunar.mo
- usr/share/man/man1/Thunar.1.bz2
- usr/share/metainfo/org.xfce.thunar.appdata.xml
- usr/share/polkit-1/actions/org.xfce.thunar.policy
- usr/share/xfce4/panel/plugins/thunar-tpa.desktop
- var/db/pkg/xfce-base/thunar-4.16.9/BUILD_TIME
- var/db/pkg/xfce-base/thunar-4.16.9/CATEGORY
- var/db/pkg/xfce-base/thunar-4.16.9/CBUILD
- var/db/pkg/xfce-base/thunar-4.16.9/CFLAGS
- var/db/pkg/xfce-base/thunar-4.16.9/CHOST
- var/db/pkg/xfce-base/thunar-4.16.9/CONTENTS
- var/db/pkg/xfce-base/thunar-4.16.9/COUNTER
- var/db/pkg/xfce-base/thunar-4.16.9/CXXFLAGS
- var/db/pkg/xfce-base/thunar-4.16.9/DEFINED_PHASES
- var/db/pkg/xfce-base/thunar-4.16.9/DEPEND
- var/db/pkg/xfce-base/thunar-4.16.9/DESCRIPTION
- var/db/pkg/xfce-base/thunar-4.16.9/EAPI
- var/db/pkg/xfce-base/thunar-4.16.9/FEATURES
- var/db/pkg/xfce-base/thunar-4.16.9/HOMEPAGE
- var/db/pkg/xfce-base/thunar-4.16.9/INHERITED
- var/db/pkg/xfce-base/thunar-4.16.9/IUSE
- var/db/pkg/xfce-base/thunar-4.16.9/IUSE_EFFECTIVE
- var/db/pkg/xfce-base/thunar-4.16.9/KEYWORDS
- var/db/pkg/xfce-base/thunar-4.16.9/LDFLAGS
- var/db/pkg/xfce-base/thunar-4.16.9/LICENSE
- var/db/pkg/xfce-base/thunar-4.16.9/NEEDED
- var/db/pkg/xfce-base/thunar-4.16.9/PF
- var/db/pkg/xfce-base/thunar-4.16.9/PROVIDES
- var/db/pkg/xfce-base/thunar-4.16.9/RDEPEND
- var/db/pkg/xfce-base/thunar-4.16.9/REQUIRES
- var/db/pkg/xfce-base/thunar-4.16.9/SIZE
- var/db/pkg/xfce-base/thunar-4.16.9/SLOT
- var/db/pkg/xfce-base/thunar-4.16.9/USE
- var/db/pkg/xfce-base/thunar-4.16.9/environment.bz2
- var/db/pkg/xfce-base/thunar-4.16.9/repository
- var/db/pkg/xfce-base/thunar-4.16.9/thunar-4.16.9.ebuild
package_cacheimage: ""
runtime:
  name: thunar
  version: 4.16.9
  category: xfce-base
  use_flags:
  - exif
  - introspection
  - libnotify
  - pcre
  - trash-panel-plugin
  - udisks
  requires:
  - name: desktop-file-utils
    version: '>=0'
    category: dev-util
  - name: gvfs
    version: '>=0'
    category: gnome-base
  - name: libexif
    version: '>=0'
    category: media-libs
  - name: udev
    version: '>=0'
    category: virtual
  - name: libnotify
    version: '>=0'
    category: x11-libs
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: File manager for the Xfce desktop environment
  uri:
  - https://www.xfce.org/projects/ https://docs.xfce.org/xfce/thunar/start
  license: GPL-2+ LGPL-2+
  labels:
    DEPEND: '>=dev-lang/perl-5.6 >=dev-libs/glib-2.50 >=x11-libs/gdk-pixbuf-2.14 >=x11-libs/gtk+-3.22:3
      >=x11-libs/pango-1.38.0 >=xfce-base/exo-4.15.3:= >=xfce-base/libxfce4ui-4.15.3:=
      >=xfce-base/libxfce4util-4.15.2:= >=xfce-base/xfconf-4.12:= exif? ( >=media-libs/libexif-0.6.19:=
      ) introspection? ( dev-libs/gobject-introspection:= ) libnotify? ( >=x11-libs/libnotify-0.7
      ) pcre? ( >=dev-libs/libpcre-6:= ) trash-panel-plugin? ( >=xfce-base/xfce4-panel-4.10:=
      ) udisks? ( dev-libs/libgudev:= ) dev-util/intltool sys-devel/gettext virtual/pkgconfig'
    IUSE: exif introspection libnotify pcre +trash-panel-plugin +udisks
    RDEPEND: '>=dev-lang/perl-5.6 >=dev-libs/glib-2.50 >=x11-libs/gdk-pixbuf-2.14
      >=x11-libs/gtk+-3.22:3 >=x11-libs/pango-1.38.0 >=xfce-base/exo-4.15.3:= >=xfce-base/libxfce4ui-4.15.3:=
      >=xfce-base/libxfce4util-4.15.2:= >=xfce-base/xfconf-4.12:= exif? ( >=media-libs/libexif-0.6.19:=
      ) introspection? ( dev-libs/gobject-introspection:= ) libnotify? ( >=x11-libs/libnotify-0.7
      ) pcre? ( >=dev-libs/libpcre-6:= ) trash-panel-plugin? ( >=xfce-base/xfce4-panel-4.10:=
      ) udisks? ( dev-libs/libgudev:= ) >=dev-util/desktop-file-utils-0.20-r1 x11-misc/shared-mime-info
      trash-panel-plugin? ( >=gnome-base/gvfs-1.18.3 ) udisks? ( virtual/udev >=gnome-base/gvfs-1.18.3[udisks,udev]
      )'
    emerge.packages: xfce-base/thunar
    kit: xfce-kit
    original.package.name: xfce-base/thunar
    original.package.slot: "0"
    original.package.version: 4.16.9
